@charset "UTF-8";

section.aclb--venue-selection {
	padding: 70px 0;
}
@media (max-width: 1200px) {
	section.aclb--venue-selection {
		padding: 70px 50px;
	}	
}
@media (max-width: 800px) {
	section.aclb--venue-selection {
		padding: 50px 30px;
	}	
}

div.aclb--venue-selection-option h1 {
	margin-bottom: 15px;
	line-height: 30px;
	font-size: 22px;
	text-align: center;
}

div.aclb--venue-selection-option {
	position: relative;
	overflow: hidden;
	float: left;
	width: 100%;
	height: 280px;
	border: 3px solid black;
	border-radius: 8px;
}
div.aclb--venue-selection-option + div.aclb--venue-selection-option {
	margin-left: 50px;
}
section.aclb--venue-selection div.aclb--venue-selection-option {
	width: calc(50% - 25px);
}
@media (max-width: 800px) {
	div.aclb--venue-selection-option + div.aclb--venue-selection-option {
		margin-left: 0;
		margin-top: 30px;
	}
	section.aclb--venue-selection div.aclb--venue-selection-option {
		width: 100%;
	}
}

div.aclb--venue-selection-option button {
	width: 100%;
	height: 100%;
	border-color: white;
}

div.aclb--venue-selection-option button img {
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	margin: 0;
	width: 100%;
	height: 100%;
	transition: transform 0.7s ease;
}
div.aclb--venue-selection-option button:hover img {
	transform: scale(1.15);
}

div.aclb--venue-selection-option div.aclb--common-gradient-overlay {
	transition: background-color 0.4s ease;
}
div.aclb--venue-selection-option button:hover div.aclb--common-gradient-overlay {
	background-color: rgba(0, 0, 0, 0.35);
}

div.aclb--venue-selection-option-content {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 30px;
	text-align: left;
}

div.aclb--venue-selection-option-content h2 {
	margin-bottom: 5px;
	font-size: 28px;
}